import { Component, OnInit } from '@angular/core';

@Component({
    selector: 'fm-not-implemented',
    templateUrl: './not-implemented.component.html'
})
export class NotImplementedComponent implements OnInit {
    constructor() { }

    ngOnInit() { }
}
